-1

I am facing issue while running the following command

rvm --default use ruby-2.1.6@metasploit-framework
error - > no comment RVM found 
  • 1
    I guess you mean no command rvm found ? – storm Apr 7 '16 at 12:42
1

That's because rvm is not installed on your machine , to install it follow this link How do I install ruby-rvm?.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.